aboutsummaryrefslogtreecommitdiffhomepage
path: root/php/tests/test.sh
diff options
context:
space:
mode:
Diffstat (limited to 'php/tests/test.sh')
-rwxr-xr-xphp/tests/test.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/php/tests/test.sh b/php/tests/test.sh
index fc3f0186..69849ab3 100755
--- a/php/tests/test.sh
+++ b/php/tests/test.sh
@@ -2,10 +2,10 @@
# Compile c extension
pushd ../ext/google/protobuf/
-make clean
+make clean || true
set -e
# Add following in configure for debug: --enable-debug CFLAGS='-g -O0'
-phpize && ./configure --enable-debug CFLAGS='-g -O0' && make
+phpize && ./configure CFLAGS='-g -O0' && make
popd
tests=( array_test.php encode_decode_test.php generated_class_test.php map_field_test.php well_known_test.php )